Skip to main content

Update Browser Info

PATCH 

/session/v1/session/:session_id/browser

Update the browser info for the session

Required Permissions:

  • For any player (including themselves) any of: session:*, session:update:browser

Required Session Permissions: SessionPermissions.session_admin if user does not have the session:* auth permission

Request

Path Parameters

    session_id Session Idrequired

    Possible values: non-empty and <= 128 characters

Body

required

    custom_data

    object

    Custom data with the listing of the instance in the Session browser

    property name* string
    created_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

Responses

Successful Response

Schema

    custom_data

    object

    Custom data with the listing of the instance in the Session browser

    property name* string
    created_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

Loading...